<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:if condition="{shop:isEnabledField(product: product, attribute: 'stock')}">

	<f:if condition="!{product.digitalProduct}">
		<dt class="{settings.detail.css.class.details.label}">
			<f:translate key="tx_shop_label.in_stock"/>
		</dt>
		<dd class="{settings.detail.css.class.details.value}">
			<f:if condition="{product.inStock}">
				<f:then>
					<f:translate key="tx_shop_label.yes"/>
					, (
					<f:translate key="tx_shop_label.amount"/>
					: {product.stockAmount})
				</f:then>
				<f:else>
					<f:translate key="tx_shop_label.no"/>
					, (
					<f:translate key="tx_shop_label.amount"/>
					: {product.stockAmount})
				</f:else>
			</f:if>
		</dd>
	</f:if>

</f:if>
</html>
